четверг, 30 июня 2016 г.

Исправление критической уязвимости в LibreOffice 5.1.4

Крайне внезапно. Разработчики в выпуске LibreOffice 5.1.4.2 исправили уязвимость, которая позволяла использовать LibreOffice для заражения компьютеров пользователей вирусами (очевидно, что проблема эта касается в первую очередь пользователей ОС Windows). Вот тут немного подробностей для интересующихся. Так что, советую обязательно всем обновиться на последнюю версию пакета.

Комментариев нет:

Отправить комментарий